body {
  margin: 0px;
  margin-top: 0px;
  margin-left: 0px;
  adding: 0px;
}
h1{	
	 font-family: arial, Helvetica, sans-serif;
    background-color: #ffffff;
    border-bottom-width: 0px;
    font-size: 13px;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
	padding-bottom:0px;
}
h2{	
	font-family: arial, Helvetica, sans-serif;
    background-color: #ffffff;
    border-bottom-width: 0px;
    font-size: 12px;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
	padding-bottom:0px;
}
.siteMapTertiary{
 padding-left:20px;
}

.floatimgleft{
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}

.floatimgright{
	float:right;
	margin-left:10px;
	margin-bottom:10px;
}

.imgtop{
	clear:both;
	margin-bottom:10px;
}

.subject{margin-bottom:10px;}

p1{
vertical-align:top;
padding:5px;
padding-bottom:0px;}

.mainContent,p1{
	padding-top:0px;
	vertical-align:top;
	margin-left:10px;
	width:470px;
}

#page {
  margin: 10px;
}

a:link {
	color: #666666;
	text-decoration: none;
}
a:visited {
	color: #666666;
	text-decoration: none;
}
a:hover {
	color: #666666;
	text-decoration: underline;
}
a:active {
	color: #666666;
	text-decoration: none;
}

a.menuLink{
  display: block;
  padding: 2px 5px;
	border-top: 1px solid #cccccc;	
}
a.menuLink:link {
  color: #000000;
  text-decoration: none;
}
a.menuLink:visited {
  color: #000000;
  text-decoration: none;
}
a.menuLink:hover{
  color: #ffffff;
	background-color:#091B62;
  text-decoration: none;
}
a.menuLink:active {
  color: #ffffff;
  text-decoration: none;
  background-color: #E5E3D6;
}

.textLink{
	color: #0303B4;
}
.textLink:link{
	color: #0303B4;
}
.textLink:visited {
	color: #0303B4;
}
.textLink:hover {
	color: #0303B4;
}
.textLink:active{
	color: #0303B4;
}

.blueBold{
	color: #0303B4;
	text-decoration:bold;
}

.advice{
	color: #0303B4;
}


a.headerLink{
  display: block;
	text-decoration: none;
}
a.headerLink:link {
  color: #000000;
  text-decoration: none;
}
a.headerLink:visited {
  color: #000000;
  text-decoration: none;	
}
a.headerLink:hover{
  color: #ffffff;
	background-color:#091B62;
  text-decoration: none;
}
a.headerLink:active {
  color: #000000;
  text-decoration: none;
}


/*  */
.tertiaryNav {
    display: block;
    height: 24 px;
		width='500'
    padding-right: 10px;
    font-family: arial, Helvetica, sans-serif;
    border-bottom-width: 0px;
    font-size: 10px;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
}

.sitemapPrimaryNav{
padding-right: 10px;
    font-family: arial, Helvetica, sans-serif;
    border-bottom-width: 0px;
    font-size: 10px;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
}

.tertiaryNav:hover {
    text-decoration: none;
}

.tertiaryNavbg {
    padding-right: 10 px;
		text-decoration: none;
}
/*  */
.footerText {
  font-size : 11px;
  font-family: arial, Helvetica, sans-serif;
  color: #666666;
}
.footerLink{
	font-size : 11px;
  font-family: arial, Helvetica, sans-serif;
  color: #666666;
	text-decoration: none;
}
.sideCalcText {
  font-size : 10px;
  font-family: arial, Helvetica, sans-serif;
  color: #666666;
}
.sideCalcTextSmall{
  font-size : 8px;
  font-family: arial, Helvetica, sans-serif;
  color: #666666;
} 

.calcHeader {
  font-size : 11px;
  font-family: arial, Helvetica, sans-serif;
  color: #ffffff;
	margin:0px;
	padding:0px;
}
.sideForm{
	margin:0px;
	padding:0px;
}

td
{
	font-size : 11px;
  font-family: arial, Helvetica, sans-serif;
  color: #000000;
  vertical-align:top;	
}

.infoForm{
	margin:0px;
	padding:0px;
}
.formInfoLabel{
 vertical-align:middle;
 text-align:right;
 font-weight:bold;	
}
.formbold{
 vertical-align:middle;
 text-align:middle;
 font-weight:bold;
 height:30px;
 color:#ffffff;
 font-size:13px;
}
.infoFormElement{
 font-family: arial, Helvetica, sans-serif;
 font-size:11px;
}

table.searchTable{
	border-color:#CCCCCC;	
}